Subject: What's MMU context?

From: Wang Yong <[email-masked]>
Date: Wed, 27 Oct 1999 19:50:21 +0800

as the source code of linuxPPC, there is a global variable named 
next_mmu_context which is increased by one at each time of create a new
process. what does this mean and what is mmu context? it appears there
is not any mmu context in i386.

Wang

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/